
VIRTUAL CREDIT CARD - Bug #15221

Android [TREATS] [Treats Miles] Please don't hardcode the treats miles total at Cart screen (The

Redeem button screen)

17 December 2022 12:03 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product using 144208 miles

(8) add another Miles product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

Actual result: The treats miles total at Cart screen is hardcoded

Expected result: Please don't hardcode the treats miles total at Cart screen

History

#1 - 17 December 2022 12:24 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 17 December 2022 03:44 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 17 December 2022 07:20 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/eb6db7c72bab20bf3a833531c395bbd449e4

bb31?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#4 - 18 December 2022 06:35 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 18 December 2022 11:45 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/eb6db7c72bab20bf3a833531c395bbd449e4bb31?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/eb6db7c72bab20bf3a833531c395bbd449e4bb31?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc


Files

actual result.PNG 83.1 KB 17 December 2022 hsulynn pang

retest (1).mp4 3.41 MB 18 December 2022 hsulynn pang
